VSM 2.2 install on Ceph Hammer

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

VSM 2.2 install on Ceph Hammer

NocNet
Hi,

I' getting error while install vsm ver 2.2 on ceph hammer. It show package error. I'm not sure why.

Refer here: http://pastebin.com/PGiCyFsa

Thanks.